<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Calificaciones de Alumnos</title>
    <link rel="stylesheet" href="/CSS/Styles2.css">
</head>
<body>
    <h1>Calificaciones de Alumnos</h1>
    <button id="generarCalificaciones">Generar Calificaciones Aleatorias</button>
    <div id="resultados">
        <p id="calificaciones"></p>
        <p id="noAprobados"></p>
        <p id="aprobados"></p>
        <p id="promedioNoAprobados"></p>
        <p id="promedioAprobados"></p>
        <p id="promedioGeneral"></p>
    </div>
    <script src="/JS/Script2.js"></script>
</body>
</html>
